View Issue Details

IDProjectCategoryView StatusLast Update
0022168mantisbtwebpagepublic2017-01-14 10:20
Reporterhanno 
Assigned Toatrol 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.0.0 
Target Version2.0.xFixed in Version2.0.x 
Summary0022168: HTTPS for powered by-link
Description

I have lately checked various webpages Im responsible for for HTTP/HTTPS links and generally given that the web is moving towards HTTPS-by-default try to avoid HTTP links whenever possible.

I noted that on Mantis installations there is a powered by-link to the mantis webpage that is HTTP. Also while the mantis webpage is available over https (and google by default finds it as such), it doesnt forward http connections to https.

Id recommend making HTTPS the default and change the links in the mantis code itself to be https.

TagsNo tags attached.

Relationships

Activities

atrol

atrol

2017-01-11 17:06

developer   ~0055060

PR https://github.com/mantisbt/mantisbt/pull/992

atrol

atrol

2017-01-13 16:20

developer   ~0055111

Last edited: 2017-01-13 16:20

View 2 revisions

Fixed by MantisBT master-2.0.x 69f70d4a

Related Changesets

MantisBT: master-2.0.x 69f70d4a

2017-01-11 23:02:12

atrol


Committer: dregad Details Diff
Change links to mantisbt.org from http to https

Fixes 0022168
mod - core/layout_api.php Diff File

Issue History

Date Modified Username Field Change
2017-01-11 08:38 hanno New Issue
2017-01-11 17:05 atrol Assigned To => atrol
2017-01-11 17:05 atrol Status new => assigned
2017-01-11 17:06 atrol Target Version => 2.0.x
2017-01-11 17:06 atrol Note Added: 0055060
2017-01-13 16:16 atrol Status assigned => resolved
2017-01-13 16:16 atrol Resolution open => fixed
2017-01-13 16:16 atrol Fixed in Version => 2.0.x
2017-01-13 16:20 atrol Note Added: 0055111
2017-01-13 16:20 atrol Note Edited: 0055111 View Revisions
2017-01-14 10:20 dregad Changeset attached => MantisBT master-2.0.x 69f70d4a